html
{
	margin: 0;
	padding: 0;
	border-width: 0;
	border-style: none;
	overflow: auto;
}

body
{
	margin: 0;
	padding: 0;
	border-width: 0;
	border-style: none;
	font-family: "Verdana", "Sans-Serif";
	font-size: 12pt;
	color: #000000;
	background-color: #ffffc0;
}

#iSponsorTitle
{
	position: relative;
	width: 100%;
	height: 3em;
	font-family: "Comic Sans", "fantasy2";
	font-family: "Comic Sans MS";
	font-size: 35px;
	line-height: 150%
	font-style: italic;
	text-align: center;
	color: #ffffff;
	background-color: #086008;
}

#iSponsorTable
{
	position: relative;
}

#iSponsorTable table
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	border-width: 0;
	border-style: none;
	border-collapse: collapse;
	background-color: transparent;
}

#iSponsorTable table td
{
	position: relative;
	padding-left: 0.8em;
	padding-right: 0.8em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	text-align: center;
	font-size: 20pt;
}

.cDoubleTopBorder
{
	border-top-style: double;
}

#iSponsorTable img
{
	position: relative;
	height: 150px;
	width: auto;
	max-width: 500px;
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
}
